Get Google Hotel Searches Results by id

 

Hotel Searches API will provide you with a list of hotels and including prices, images, rating data, and more for each hotel. Using different parameters in a POST array you can get a filtered list of hotels according to the supported parameters.

The returned results are specific to the indicated keyword, location and language parameters. We emulate all the parameters with the highest accuracy so that the results you receive will match the actual search results for the specified parameters at the time of task setting. You can always check the returned results accessing the check_url in the Incognito mode to make sure the received data is accurate.

checked GET
Pricing

Your account will be charged only for setting a task. You can get the results of the task within the next 30 days for free.
The cost can be calculated on the Pricing page.

Description of the fields for sending a request:

Field nameTypeDescription
idstring

task identifier
unique task identifier in our system in the UUID format
you will be able to use it within 30 days to request the results of the task at any time

‌‌As a response of the API server, you will receive JSON-encoded data containing a tasks array with the information specific to the set tasks.

You can also get all available SERP features by making a request to the following Sandbox URL:
https://sandbox.dataforseo.com/v3/business_data/google/hotel_searches/task_get/00000000-0000-0000-0000-000000000000
The response will include all available items in the Google Hotel Searches endpoint with the fields containing dummy data.
You won’t be charged for using Sandbox endpoints.

Description of the fields in the results array:

Field nameTypeDescription
versionstring

the current version of the API

status_codeinteger

general status code
you can find the full list of the response codes here
Note: we strongly recommend designing a necessary system for handling related exceptional or error conditions

status_messagestring

general informational message
you can find the full list of general informational messages here

timestring

execution time, seconds

costfloat

total tasks cost, USD

tasks_countinteger

the number of tasks in the tasks array

tasks_errorinteger

the number of tasks in the tasks array that were returned an error

tasksarray

array of tasks

    idstring

task identifier
unique task identifier in our system in the UUID format

    status_codeinteger

status code of the task
generated by DataForSEO; can be within the following range: 10000-60000
you can find the full list of the response codes here

    status_messagestring

informational message of the task
you can find the full list of general informational messages here

    timestring

execution time, seconds

    costfloat

cost of the task, USD

    result_countinteger

number of elements in the result array

    patharray

URL path

    dataobject

contains the same parameters that you specified in the POST request

    resultarray

array of results

        keywordstring

keyword received in a POST array
keyword is returned with decoded %## (plus character '+' will be decoded to a space character);
in order to obtain accurate search results, the location name is appended to the keyword automatically

        location_codeinteger

location code in a POST array

        language_codestring

language code in a POST array

        check_urlstring

direct URL to search engine results
you can use it to make sure that we provided accurate results

        datetimestring

date and time when the result was received
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

        items_countinteger

item types
the number of items in the items array

        itemsarray

encountered item types
types of search engine results encountered in the items array;
possible item types: hotel_search_item

            typestring

type of element = ‘hotel_search_item’

            hotel_identifierstring

unique identifier of a hotel entity in Google search
example:
CgoI-KWyzenM_MV3EAE

            titlestring

title of the hotel

            starsinteger

hotel class rating
class rating that ranges between 1-5 stars

            is_paidboolean

indicates a paid hotel listing
if true, related hotel_search_item is a paid ad
if false, related hotel_search_item is an organic hotel listing

            locationobject

GPS coordinates of the hotel's location

                latitudefloat

latitude coordinate of the hotel in google maps
example:
"latitude": 51.584091

                longitudefloat

longitude coordinate of the hotel in google maps
example:
"longitude": -0.31365919999999997

            reviewsobject

hotel reviews and rating information

                valuefloat

tthe average rating based on all reviewsn

                votes_countinteger

the number of votes

                mentionsarray

hotel mentions
note: this field always equals null; use it to facilitate integration and ensure interoperability with the Hotel Info endpoint

                rating_distributionobject

rating distribution by votes
note: this field always equals null; use it to facilitate integration and ensure interoperability with the Hotel Info endpoint

                other_sites_reviewsarray

reviews on third-party sites
note: this field always equals null; use it to facilitate integration and ensure interoperability with the Hotel Info endpoint

            overview_imagesarray

featured images for a hotel

            pricesobject

hotel price

                priceinteger

price per night

                price_without_discountinteger

full price per night without a discount applied

                currencystring

price currency
USD is applied by default, unless specified in the POST array

                discount_textstring

text about a discount applied

                check_instring

check-in date and time
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

                check_outstring

check-out date and time
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

                visitorsinteger

number of hotel visitors for this price

                itemsarray

array of items
note: this field always equals null; use it to facilitate integration and ensure interoperability with the Hotel Info endpoint

‌‌

Instead of ‘login’ and ‘password’ use your credentials from https://app.dataforseo.com/api-access

# Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access 
login="login" 
password="password" 
cred="$(printf ${login}:${password} | base64)" 
id="09171517-0696-0242-0000-a96bc1ad0bce" 
curl --location --request GET "https://api.dataforseo.com/v3/business_data/google/hotel_searches/task_get/${id}" 
--header "Authorization: Basic ${cred}"  
--header "Content-Type: application/json" 
--data-raw ""
<?php
// You can download this file from here https://cdn.dataforseo.com/v3/examples/php/php_RestClient.zip
require('RestClient.php');
$api_url = 'https://api.dataforseo.com/';
// Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
$client = new RestClient($api_url, null, 'login', 'password');

try {
	$result = array();
	// #1 - using this method you can get a list of completed tasks
	// GET /v3/business_data/google/hotel_searches/tasks_ready
	$tasks_ready = $client->get('/v3/business_data/google/hotel_searches/tasks_ready');
	// you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
	if (isset($tasks_ready['status_code']) AND $tasks_ready['status_code'] === 20000) {
		foreach ($tasks_ready['tasks'] as $task) {
			if (isset($task['result'])) {
				foreach ($task['result'] as $task_ready) {
					// #2 - using this method you can get results of each completed task
					// GET /v3/business_data/google/hotel_searches/task_get/$id
					if (isset($task_ready['endpoint'])) {
						$result[] = $client->get($task_ready['endpoint']);
					}
					// #3 - another way to get the task results by id
					// GET /v3/business_data/google/hotel_searches/task_get/$id
					/*
					if (isset($task_ready['id'])) {
						$result[] = $client->get('/v3/business_data/google/hotel_searches/task_get/' . $task_ready['id']);
					}
					*/
				}
			}
		}
	}
	print_r($result);
	// do something with result
} catch (RestClientException $e) {
	echo "n";
	print "HTTP code: {$e->getHttpCode()}n";
	print "Error code: {$e->getCode()}n";
	print "Message: {$e->getMessage()}n";
	print  $e->getTraceAsString();
	echo "n";
}
$client = null;
?>
const task_id = '02231934-2604-0066-2000-570459f04879';

const axios = require('axios');

axios({
    method: 'get',
    url: 'https://api.dataforseo.com/v3/business_data/google/hotel_searches/task_get/' + task_id,
    auth: {
        username: 'login',
        password: 'password'
    },
    headers: {
        'content-type': 'application/json'
    }
}).then(function (response) {
    var result = response['data']['tasks'];
    // Result data
    console.log(result);
}).catch(function (error) {
    console.log(error);
});
from client import RestClient
# You can download this file from here https://cdn.dataforseo.com/v3/examples/python/python_Client.zip
client = RestClient("login", "password")
# 1 - using this method you can get a list of completed tasks
# GET /v3/business_data/google/hotel_searches/tasks_ready
response = client.get("/v3/business_data/google/hotel_searches/tasks_ready")
# you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
if response['status_code'] == 20000:
    results = []
    for task in response['tasks']:
        if (task['result'] and (len(task['result']) > 0)):
            for resultTaskInfo in task['result']:
                # 2 - using this method you can get results of each completed task
				# GET /v3/business_data/google/hotel_searches/task_get/$id
                if(resultTaskInfo['endpoint']):
                    results.append(client.get(resultTaskInfo['endpoint']))
                '''
                # 3 - another way to get the task results by id
                # GET /v3/business_data/google/hotel_searches/task_get/$id              
                if(resultTaskInfo['id']):
                    results.append(client.get("/v3/business_data/google/hotel_searches/task_get/" + resultTaskInfo['id']))
                '''
    print(results)
    # do something with result
else:
    print("error. Code: %d Message: %s" % (response["status_code"], response["status_message"]))
using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Net.Http;
using System.Net.Http.Headers;
using System.Text;
using System.Threading.Tasks;

namespace DataForSeoDemos
{
    public static partial class Demos
    {
        public static async Task business_data_info_task_get()
        {
            var httpClient = new HttpClient
            {
                BaseAddress = new Uri("https://api.dataforseo.com/"),
                // Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
                DefaultRequestHeaders = { Authorization = new AuthenticationHeaderValue("Basic", Convert.ToBase64String(Encoding.ASCII.GetBytes("login:password"))) }
            };
            // #1 - using this method you can get a list of completed tasks
            // GET /v3/business_data/google/hotel_searches/tasks_ready
            var response = await httpClient.GetAsync("/v3/business_data/google/hotel_searches/tasks_ready");
            var tasksInfo = JsonConvert.DeserializeObject(await response.Content.ReadAsStringAsync());
            var tasksResponses = new List<object>();
            // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
            if (tasksInfo.status_code == 20000)
            {
                if (tasksInfo.tasks != null)
                {
                    foreach (var tasks in tasksInfo.tasks)
                    {
                        if (tasks.result != null)
                        {
                            foreach (var task in tasks.result)
                            {
                                if (task.endpoint != null)
                                {
                                    // #2 - using this method you can get results of each completed task
                                    // GET /v3/business_data/google/hotel_searches/task_get/$id
                                    var taskGetResponse = await httpClient.GetAsync((string)task.endpoint);
                                    var taskResultObj = JsonConvert.DeserializeObject(await taskGetResponse.Content.ReadAsStringAsync());
                                    if (taskResultObj.tasks != null)
                                    {
                                        var fst = taskResultObj.tasks.First;
                                        // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
                                        if (fst.status_code >= 40000 || fst.result == null)
                                            Console.WriteLine($"error. Code: {fst.status_code} Message: {fst.status_message}");
                                        else
                                            tasksResponses.Add(fst.result);
                                    }
                                    // #3 - another way to get the task results by id
                                    // GET /v3/business_data/google/hotel_searches/task_get/$id
                                    /*
                                    var tasksGetResponse = await httpClient.GetAsync("/v3/business_data/google/hotel_searches/task_get/" + (string)task.id);
                                    var taskResultObj = JsonConvert.DeserializeObject(await tasksGetResponse.Content.ReadAsStringAsync());
                                    if (taskResultObj.tasks != null)
                                    {
                                        var fst = taskResultObj.tasks.First;
                                        // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
                                        if (fst.status_code >= 40000 || fst.result == null)
                                            Console.WriteLine($"error. Code: {fst.status_code} Message: {fst.status_message}");
                                        else
                                            tasksResponses.Add(fst.result);
                                    }
                                    */
                                }
                            }
                        }
                    }
                }
                if (tasksResponses.Count > 0)
                    // do something with result
                    Console.WriteLine(String.Join(Environment.NewLine, tasksResponses));
                else
                    Console.WriteLine("No completed tasks");
            }
            else
                Console.WriteLine($"error. Code: {tasksInfo.status_code} Message: {tasksInfo.status_message}");
        }
    }
}

The above command returns JSON structured like this:

{
  "version": "0.1.20220720",
  "status_code": 20000,
  "status_message": "Ok.",
  "time": "0.0739 sec.",
  "cost": 0,
  "tasks_count": 1,
  "tasks_error": 0,
  "tasks": [
    {
      "id": "07311944-1535-0290-0000-bc6863d13229",
      "status_code": 20000,
      "status_message": "Ok.",
      "time": "0.0225 sec.",
      "cost": 0,
      "result_count": 1,
      "path": [
        "v3",
        "business_data",
        "google",
        "hotel_searches",
        "task_get",
        "07311944-1535-0290-0000-bc6863d13229"
      ],
      "data": {
        "se_type": "hotels",
        "se": "google",
        "api": "business_data",
        "function": "hotel_searches",
        "language_code": "en",
        "location_name": "New York,New York,United States",
        "keyword": "cheap hotel",
        "check_in": "2023-06-01",
        "check_out": "2023-06-30",
        "currency": "USD",
        "adults": 2,
        "children": [
          14
        ],
        "sort_by": "highest_rating",
        "tag": "example",
        "device": "desktop",
        "os": "windows"
      },
      "result": [
        {
          "keyword": "cheap hotel, New York,New York,United States",
          "location_code": 1023191,
          "language_code": "en",
          "check_url": "https://www.google.com/travel/hotels/cheap+hotel%2c+New+York%2cNew+York%2cUnited+States?ts=CAESDgoCCAMKAggDCgQIAhAOGlAKMhIuOixjaGVhcCBob3RlbCwgTmV3IFlvcmssTmV3IFlvcmssVW5pdGVkIFN0YXRlcxoAEhoSFAoHCOcPEAYYARIHCOcPEAYYHhgdMgIQACoPCgsoCEoCIAE6A1VTRBoA&hl=en&gl=US",
          "datetime": "2022-07-31 16:44:26 +00:00",
          "items_count": 11,
          "items": [
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChoI7vrv6_WwzZzDARoNL2cvMTFyOXR4M2tuMhAB",
              "title": "Wingate by Wyndham Bronx/Haven Park",
              "stars": 3,
              "is_paid": false,
              "location": {
                "latitude": 40.8129998,
                "longitude": -73.92864449999999
              },
              "reviews": {
                "value": 4.8,
                "votes_count": 377,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipOi_uXVyled19N2TDy3Qlf29XCKqExwnLVdBSq5=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/ISjEL-MvPxdw7V8koGobPlpHPVGNaRX2UV6dlouE8G7FlK9yIebQ07im41TqUaACtnZddbBk6Odh4UZyrt37j0RHjfw8pzr7YhR69dB6SS-2MC07yhflYbQvR79coijozm7oDKxmWjAi7TeoXjc7srY3gbGCCg=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/4iXdXsn5Ca4f4IEAr5U9cPaEJgDDXzc9ZOmeOXOCz4uQqDdbrsP1ZvYzev9eTOFwsmDWEUQgwxWVhc9M0go-GjKNPexQ7PAPRv-RlxAIfIvUZ6b8-02FlaciZZH3BL5dxPBgz4epAEY0HxlxPsUv3QlJqgN3dQ=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPkNogaCVMFPXB8RxDicb8iAXyiHw_IdgK6_1Z4=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/47Gpl2kId8IbcQ4_k9U1hFtaL3QNahEIDi380l3ip8ltDEPxrdWi3IGRBEsZux0wtKKKiCrdqeJxvSL4wFeS4G6AkQ9tGLu1yddeNvH3a-8wD1PSKWSwrLVrqSfhi0hIPXo4IRPHnNcdPkjf8deVH4BwNeaZWw=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMUjnIM7fhp-XpkqXyUmlc203xg5V3IE9kGytI-=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/NKm_EBib0syDfy09WlvenugdcazsHHe1sO7_9TTwoeZfhiR6vPEvgfvO_ij2OxOC2tkMlzAFP1S2Ibh5u8W13Vj8B4M3RqNbFCFnKTmJxgXGv65hOGh7SjU64QXkst5Q2rSvAA8W-56_CSsrCwJX73i6vAiqvw=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNGmKDjw4JldSqLQbMWSyvU24nvKJP-zv6Yc49I=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/4hUYDQPTUYhYmnbeLFnuesM5OyohkgZjqOFDcK_RessT9U5t4NqP7AWsVjshdESpIZd9MGObUYc-YvPpkhhMkvem8S3S_c-2cZ0_UgeBUPSDy5Sz-F6tjc0AtTwg6xIFAB53_Mwht3wez9G-4b7Sch-L5DrXB4w=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChoIpLCr95T4krHzARoNL2cvMTFiNjM2N25wZhAB",
              "title": "NobleDen Hotel",
              "stars": 3,
              "is_paid": false,
              "location": {
                "latitude": 40.719359999999995,
                "longitude": -73.99677
              },
              "reviews": {
                "value": 4.7,
                "votes_count": 458,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh4.googleusercontent.com/proxy/HJWjfkoE6Gq-XY2ceRaq-oSFGNhlP-ml5ysYZJtfMfISXMqvHjdCscATI5_E2STJnw3TyjRnJfKK72jtTN8-A2YO0oBR6a68f6XLYpol1TH3zKxc3Mu_ZewcJjV6gGfEz0tZ_bcka3IDf_JixNipB6dryS7fyYI=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/iR9HfDMyQ-TebKWwkLqLE38rykwwcd39Fj-zMO3K8CQxCy4uefezS74ko9S0e7Mqh3oOfb3AUCGTHHlkiKq6WbVOjoFqghK1qjXI_BISSgWkSqFR3T3ZH15WQIWEv_7EKSO8LI28-Hch3Wy521PvetJnTC9lOg=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNwegMoFjnl2tiS-Db7_mXhek7QVxX82aKorsT-=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/QQIdmF4knJPiTuVDuRUY6EPvf-ejgHTkGpfEMgTDXAAKTW-VAhI8pZP5kyM26i6vjFQbyEBqmXxpJ5UPGSXb876VfOkx4lH3rSe-Iw6AncTFdG1ZjOjcWeEh6pwuif-6zV00h3lJHBGvcH0-qfxC2T6FQnWSrtw=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipME_hY2MB1ZYrHrtJuTdQa9H6y0ah894MnlkKGV=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN2PKzQRzfkAY7OvAUN-EEQ1pZkp68JbNtChQbl=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPmE_0hUUZSFB1ET-KsNx7MvUa6O0GZKReQK4Ax=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/PtGy4-aCRaCkNzSOdne7GWsl4kAyGEn85RZeGleyk_bowmx28hCR54hAzqmJAWSU8cCRK7SP-h-wbFQa63ovl-xVUgPf01t7gsFGpuKQeLw7y1jyKNrNfXPdQ6Szsh9v0iE3wG5J80ICOrX4mfHlXrJfuWFTsMg=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNvwIkaU_ZjbOlwKEWMdrs5pqlURRdUyzYmmdz1=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 357,
                "price_without_discount": null,
                "currency": "USD",
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChkI-JHp7LjVo4V7Gg0vZy8xMWYzYnhndDA5EAE",
              "title": "Artezen Hotel",
              "stars": 4,
              "is_paid": false,
              "location": {
                "latitude": 40.709599999999995,
                "longitude": -74.00872000000001
              },
              "reviews": {
                "value": 4.7,
                "votes_count": 400,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh3.googleusercontent.com/proxy/DtpoF82QJy2g5PWN49qjWKd8TZ84SrTOblKzQRaxYqGaXURDfqXszpT3UBos_-gV_LZTSTkFXRYa-RB9-q4mZv6JoKWym0SJ6gwjpNRQiSsGw7bwaDjMOtyQVJ0RXvGY1umT2jK0XwoFBTKroCCB9xbjDRsreA=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/gDpl4rRVlutEHjPSrq2jZKNxAUmxtVDOml0Yr_kSK47HoJ2NeeuF_oUvfcqGCxVFEjyvnpNPH8jGf1AD_xEjVf6Y7DqjvU1kBuyitspjrEmoiIct1jw-OBZI7eC_yRJWNh8heOxGHlN1M70J-VsSaHS7PlPzlQ=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNB3rTjLnsA9A9U1N5MGDTFkISGoKxRXUJ0HhIO=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/Lj7fkMtVhoyQKawES_Aq7xKByptwHUmG-l6OwRECcwIOnAnoyFuwhsk8f7QDHr3ykpug1tOqj4ISAFHQhnZIjyl-NqlAv7wlA4-WFwLP3tPUS4Bm_L8Rxx4EDUe0ZhkBpagH6hWUEuFqpNhj1_lE4VY9bUlZZQ=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/IVYaFovBKPuVrqigjZIjuJlz02ph57aGl33rjR3Exkl4bF5eYMg7jWKkCZgN9Qgdsv3LHUXscxDlzwvRDX525rEb7LXcwZGnACzTwS1fxxhhXw4PCqfmXKKIgUNx1_TmxYpoO-oZZxlwvgXBDUaIi92KYJ1MCg=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/YTKx02W-vGuLzxxPYySU1BewIUERrsXnC_H2EuIAtR2uDTHMpdp8LtnARzgjcoRsQ1mnFTMR1FKtUIMC7w5zkVevmIrkTj0u2QldDfszllmhr9s3fnR6gdVqr0LVvS5mSAmeOEzL9_Jq6xevNt4heSH7QQVmpNk=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/5KNXL1HtvSCXYZy8r8vMRZ7gmm-rd9kT7NTql4sI9A_agH1hg07YJMkcesJryjfWtSrjtVBPYKHOkUNizEzTG3Sz49FX8q2WbX2-SkX3ZmdGIFN_1oIb1O5NTkE-WFRUpGchSCrfqjqazp9oyow2kU4bDjJHFgY=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/eV3cwafC2BTmjMgp3WFVyQHOp1q6QGFVzslunKt06JflEZLBPx5ue6tCRrsTAZvbpZcfVwtvxerQfMXCZVoGwWT-jbaw1wdCOFmYB1NzusTnZeMA7luNoWDp7hdJQ4qlwOu5R_bwX-V7wkqKkP0ckm8P8OluiyU=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipP1mRGRECVN9Iuo_0EOlwAkqRGC9mFEL69Onn63=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 275,
                "price_without_discount": null,
                "currency": "USD",
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChkI0ICW14uj-93eARoML2cvMXE0a24wNnkzEAE",
              "title": "citizenM New York Times Square Hotel",
              "stars": 4,
              "is_paid": false,
              "location": {
                "latitude": 40.7615653,
                "longitude": -73.9849546
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1944,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh3.googleusercontent.com/proxy/RbEkfrM4AiS4MI3p4_ITmu88w7YZPq8L90qMCS7EHP0qoHUzh_SvbXlF83lLcCr4SzaEHXXvWQlC0oH7JLERZ7l07Hk2ZvfcCR1ZzS6Rux072sGvc-qc2xbdzQHYtU99v97Nzzd4angJwsgzxXLa4fFpAvzUCG8=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/htccvRxnh9AxaNqoP9uaCTVa_5N9fCePTQxZjm1LoYu1T-janitClDzyCGSRj-LE9Qrbh1AU0blCE-ULYhM9OBG07JEcRbeFgDamsl7dY_R-FBp3sk6xyOISVaX6A6cwEZ6T_Y0U_JrUr3LD3jbqBKdth-Nk-LY=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/Jztv5bHduoOXKLvComusYj5reWjtgdJwK_wqkCvRCeCnssXqxvaLNt6BdiDr6mUsd7HWV4nd_ffQJG2KkMmXgxS5G-2QIY6b4cSaTS5C2PTkmRc7Z1qlNjEamOS71rN-Wl7k3BDNgdwpAeIeDq-NP4fmoN3MRg=w296-h202-n-k-no-v1",
                "https://streetviewpixels-pa.googleapis.com/v1/thumbnail?panoid=ueSTvK9vuH0AAAQpmIdj0g&cb_client=search.estubs.gps&w=296&h=202&yaw=20&pitch=-20&thumbfov=100",
                "https://lh5.googleusercontent.com/p/AF1QipOi5VNZlZxD1OV_6E11f1XFm-Io8MW6ZpLcz05-=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOwk9ujBP5_yY6HnkMdIju0bNT-OxC9UXcy-Z-Q=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN8C5OhEE1jqnXoMRKo7dHYrEqOogLgweQ-SJ8A=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPyovrXo3QvNawrIr2IQVnH3mMKJ_6PW7sT3629=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/KvRCHdeoZLxr-F60-S-h2Kh9oW7riMaq9XjRCDTMv1FKv3L7FJ1Pi9uo1BSDJN2AoBCMCXszZldUZSjBkFzwdSTZ3riuXG8gRKyM3DFi3QmCVfziIdsUOtChZUrymJvpEq6M-4MfZnt5gwmWTe4N-IgtgBau-Q=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChcIqoDM45z_yfO1ARoKL20vMHJmOGIxZhAB",
              "title": "The Beekman, a Thompson Hotel",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7112134,
                "longitude": -74.0069041
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1521,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipOJ2CIaRdRlzMm4Amw1WygK2QNHQUS9I7E2pB1D=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPhVoD5ZtPRoikzDyBV-O-XOEGAbUwFmquP9Pf7=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/KRGGIDrPyL6wL_h0w9wJvHgzGHWALMHxUE4D3HvD0FX2GMi6_t4WyOLcTPrskkrC_aB_KSgRNCQxQJHmF9_V0U1t0745cnkLtUtrrEWPW6fVK1Faw_A0O6FMwBi5LzfuJ0mKkQktQ6qA19w0UVFoFMme7I5CkNk=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPq2k-PSXIx9fT4-Z3kED8Qs-6HHNCfjPWghE87=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN2auylxEdAD5jU7XHV3uAetrIyxd3zZqsFKfQh=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/py-2OGkXVvlCjpDpQMeZOEI4f9k9pwN60pzRk0nF7vV026bCk4Nw5e_tkxqBptTo3GnC5ibf3R2eSWBlwFYU0MJyCRRorhaanEqijmzpn3l1tj4Lf4a56KzHviZoZ2P-VdelLeYaTlI1i8EoWEz6xQT19v9qqUQ=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN6QwlmFCbOSTKP7XBAbbnFX-xOKvUM0gwlzEJr=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipP0Zst9iU2fVyeP-OssIdBrpldkGVIzFJ-0eLTz=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNkQ4LK9VarBgrOoFJX7uAAINyJFCcIaImHLhXP=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 657,
                "price_without_discount": null,
                "currency": "USD",
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChYI5JasxOu_pP5NGgovbS8wZ2g4dzl6EAE",
              "title": "The Peninsula New York",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7616637,
                "longitude": -73.97534259999999
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1330,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipP4kyfU7ktBe6t-XyUcVNI309knWFnBLp_BURKT=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/LYd3q6hWiheu_tOECoBK9xoJX1RgJW5vpGn8tU98ir3Q4-NBq4iWkpP_5ZWcwWKY4A-ml52QDrsXXOkDWGPDVMrBQtt4WpiYTP4FFugOeM9P6PS8nte5q7iX2dPqXtm1ijpPSxZJl024eLyqY_bgJhajdB1TKNY=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMMrCDvxpEW6N7l2N-LmZ3zAxb2hcSwh7nhrbBx=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPZjCg2bi8bpN1AYc_bjQV8CTOhns-rGSrWL89s=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMEgIm26hBiQJttnd9dCvLYlJFLjVGXOQQ9_gzv=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNel3ANeaFH3mICuuDGauon2yQ4nI_Bsnq8b12T=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOmsHcDy5pmXUV8Htr1yKsvcsqDRKXYGHK7TCUX=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNXqG9pvcwYwAu78V5oNUV2NPPE94YbF9rkX8aG=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN2Jy3Y6L65qps8yPpTSWpLxX-F_034mShlWyLM=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChgIhtDel_qU3dW3ARoLL2cvMXRkN3pfc2gQAQ",
              "title": "Soho House New York",
              "stars": 4,
              "is_paid": false,
              "location": {
                "latitude": 40.7406374,
                "longitude": -74.00592309999999
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1327,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipO4v13UJG0kYMNGpphKbA7_y0eZZ7rxUX9Xmz0F=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNhtykDTNZN1vszb35lVRhfoSp380dBClM27BNe=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMvsE3ZvN-rV-EWkvF_nIE2qGgY8_ArN1uPp-TP=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPvZkSXX-Vm6eMrF-diEZe6nrzgUdx5sA_RxyJ_=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMT7RoRq1fl3Yc5s9CpoP1KcFK6LKf4ENF0JG4p=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOjpBFXbib4tq42Qz63o4VTpYmiFnlahxhsSiWq=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNtTHY232D42mytseWL2JpFYfJTMv2IsQ5-aIkt=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNgA4osC4Zk5-lRH92y5gl0iF4Bz_aKWgmreiW2=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOz4AplSICc1TO-frRSSAGA6aBPiC4LxYoZZvF-=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChoIoYHOr9i0vNeHARoNL2cvMTFiNXdqenN6MBAB",
              "title": "Park Hyatt New York",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7653375,
                "longitude": -73.97904059999999
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1281,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipNxIBWShdDWyG-lJ289rItQ-9sYyqG_qfQTrW6c=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/ha0oGd1uW4BhIn-8BjTU7x1nUjs1kP--BtQppyIbCdPa8wjK21Sa4CK8c68nNHSpCiz6nF_fuWkC04c8ezoxVjZshLTneYmQ0sdmzTXhljid89GDfLDHtmHOUpNHP9Ed05YpmKJjps1IfbtuJQCLE3kMgcBsRo8=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPoW1uYRKPit2Kx8HejdFJGmJYUTN1gFS5OAEFu=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipONasZ1dAtXvXYBmaB3CqRfIi-4JNgGuJ381OAf=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNESRn8cB-Q9ARSLsiQVlAEdZNBbJI-bTZVRgr3=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/Ym2hRNXnWiUNWYoNjHFztGe-XSdB7WGW245NhUOq3qn004Vwzzl3-Fq2Uy2-mhWTQf7Mb4oT0ElxzygTyV3rc_1wc1AYX-FBl4jXENx48c3yJjVgqEf8zAuJIsF8LrYV_NyTXBI12DC5Ji8N_jY8dXoAh59EDGY=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPeUxIrx5McWnTxtessUS0T1-SaUbFq68NX05ob=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipP7BjvPDX9MG2PtX1jUo2tM_90juVNpFOVXdwX9=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPCpSZ6merDs_U0ioCtcoLrnjorUHwyYnVyJKg2=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChcIt_Oyqa2Mo67VARoKL20vMGRyeXNicBAB",
              "title": "The Langham, New York, Fifth Avenue",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7501438,
                "longitude": -73.9835325
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1154,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipNce1FNAPed2rP29K4jNuc0Cpi0_QyTPMS1--_N=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/BFGs51SvqNy9Lqk6TNj29WozPtBEL37-quQ2yAZALrll6VRqyupTOWlRjp0d9b6vuXnqk6IQ7M4UAMXFcDpvsKzvyUuSnMXQ4JLyusFqZeJSz5Da-piR2dOV7imiIv-UOuDQgRwa5ivB5e9H6uLo_fafuYcGRQ=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPcHcH5c5D-GIC9jX1vmXhqXD80PnZW7CI0_xhs=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/YdsYe4H5RBt6JBtFNKDxKbHBOc5fIJm0xeSACRFzKNr96H6tM4HxWVBK7CoFFwRmGKuBps4raP_DrBFJiehfqDYREyOgGKqs9TW66JUXMKoRwuOnE-kcP67n5p70lHQtin4YW_eNlNB7gNd8MWNLl3VQfKm65g=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/VIFZkMhd6n4DD9phFoYInbepVozEX6cUGOGIOmOqBYpqmy7N8J3UZQNXUDIFXpStuXSWa1UNE1YbsKxCSHj3vO5kxMi8eAxaeMNO97zaQMBrPHWNcGyfXgUhekqPUjCsQseypCGmKb8m-BXMB9rN5K5ud9lwMzc=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/Myat2WEzX5p2VM5LR-AEb-2NC8n3DEXhYNoB7vq5sMIoLdkysb16vtekho4bsJce6g4Rp5tA5WY1L-etPJsOxPrKzj4DTVuIMRiu1gAKSPX8g-gJf5c66NapQX4n6TJtbGZw9_0d7XqTRJPpP7mjhaz30gJ8dQ=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/SRcKOTHLdFLFsZdD8z_JA9jUzvZw8GiAjsXokqgEpZlGbdG0hUPDCsnWiVYpOYlaBhJGsdMETFl1gqv_bCELB9Y0bX0xjgiPyiKYNQpa7deykX-PLGOzh3YmntjxjVkgkTCmYY7D6Emx3fSqxIKzFC-thHNGng=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/m5BpBbGaCeUOEwXr0k-HjM8yCy2HoQ1n-XYHOyUwU_G-_vX6qpcHHBtW9c2GQTijdmAByfdJKgAmwJcVL32oKTozamV0q_O4-G4tHif447PrHbjgTHT4_BJG1I_nOXW5oYl-zexsOHy4ZzWZpKKeK65MfTJPnA=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOq7fMAqpwkqhXehT3ELa7PoLUgUX-wA__P7Is4=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChoI0o-Rn_qbzYnFARoNL2cvMTFyZnBqNm5oNhAB",
              "title": "Motto by Hilton New York City Chelsea",
              "stars": 0,
              "is_paid": false,
              "location": {
                "latitude": 40.743936,
                "longitude": -73.9928958
              },
              "reviews": {
                "value": 4.7,
                "votes_count": 294,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipOQ5vTmIjKZCcmezWz6OQfncg8zbzDww2JqR50M=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN28SPOM-4O_YiYTiI9sBjhZUhfjfUfgJDRmm56=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPaRHtLYU6L49WPdsqQMOYwKtQkN5VRDv3l3Jgf=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPsLTAD1pldF_r-MMi1YMLCLbmvKIYT_aqoN2Ix=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOyzBqMu-xm7ZqhRPD8nq6wj75vXKnqkofOF7vt=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMlMEF6vCwjqiE7BKLkbLYHKPcmiKWma9rrNbXK=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPoM7aAKEqPoHdDAS8QrAeT1v6jycCZ4Hi-QsHy=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMjFgGeSgMozmk6VxEe_-vRA5K_UhGVNV32IZgs=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMBtEwegsd7llxb8MtlqreqtfK5jkOcYa6F19Ny=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChUI2O3FhPqiwPEYGgkvbS8wZ2JzcHoQAQ",
              "title": "Four Seasons Hotel New York",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7624126,
                "longitude": -73.9712653
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1071,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/proxy/FZblTb0uLoYxYsR1AfePLCEsgEIH3U4YdKigycQId2AKsffi95UEOSEpYt4LBX-d88lMIiJHBJg0dwRjs750XvBxABsFaDsD5EWD49dvsZBv3wkAEfAR0U1fVQAt8P6GM-YUO7nfg9KCG7rHc-p1tpXw6PAPQ4s=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/yQUEr0wXg_jHew7bz5LUQ44a66f9v4_uT1XqODIvB8aWJAKwUCM-93QyTIB219FXU_X9r8Vz2EsC-LukNHGvi7TaULX889_2HhukBIqcCkPO9HYabq_3cexzA8hJNm1CqpJYrKJMoljdMzwoNepFZhlc88ydVnc=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipO9rmNL5DwOP5lb6KM-KuCQ-v1UzPmLiSRBm58A=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/-cfHbvAj9FdsND3OGGcAgwsDf1-I_eRnCJDGkacXIpfSPL5pbZBSQ1uY5PMQb0-C_F868pDLf1oga6X3uFwWos8hyIs5CuEY9Lis2LVVQW-5zMo3ZYnYaplVZjgrzCMTt9qneuP6sevOCngGT-MTIitQ6v0rfw=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipO17L7ztajFT-3OJnf0wCc5VJe7jftfKHXRLJhT=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipM9FNc-NRqclfwRiEXKXD5OvopqVVDroqL_Ikr8=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOxC2yVMdOXIbKVyQH5QDb5pGY85p-6sqXf-zs4=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPie_0h91qt0CgBmD1Qx726Ipadpz2lxPxss5Qn=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOlDRTHmPcgcGYwV0dCV3pL6UubXrBJjjJ9mMdY=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            }
          ]
        }
      ]
    }
  ]
}